<macros>
    <xml name="requirements">
        <requirements>
	  	    <requirement type="package" version="3.2.1">R</requirement>
	        <requirement type="package" version="1.16.2">methyldata</requirement>
        </requirements>
</macros>
